visDocumentation {visNetwork} | R Documentation

## View full documentation of vis.js on network

### Description

View full documentation of vis.js on network

### Usage

    visDocumentation()

### See Also

visNodes for nodes options, visEdges for edges options, visGroups for groups options, visLegend for adding legend, visOptions for custom option, visLayout & visHierarchicalLayout for layout, visPhysics for control physics, visInteraction for interaction, visNetworkProxy & visFocus & visFit for animation within shiny, visDocumentation, visEvents, visConfigure ...

### Examples

    # minimal example
    ## Not run:
    visDocumentation()

    ## End(Not run)

[Package visNetwork version 0.2.1 Index]